import 'package:fcs/domain/entities/carton.dart';

abstract class CartonService {
  Future<void> createCarton(Carton carton);
  Future<void> updateCarton(Carton carton);
  Future<void> deleteCarton(Carton carton);
  Future<void> deliver(Carton carton);
}
